{
  "name": "sba2",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "dev": "vite",
    "build": "run-p type-check build-only",
    "preview": "vite preview",
    "build-only": "vite build",
    "type-check": "vue-tsc --noEmit"
  },
  "dependencies": {
    "@popperjs/core": "2.11.8",
    "@tryghost/content-api": "1.11.16",
    "bootstrap": "5.3.1",
    "dayjs": "1.11.10",
    "vue": "^3.2.45",
    "vue-router": "^4.1.6"
  },
  "devDependencies": {
    "@types/node": "^18.11.12",
    "@types/tryghost__content-api": "1.3.11",
    "@typescript-eslint/eslint-plugin": "6.7.5",
    "@typescript-eslint/parser": "6.7.5",
    "@vicons/fluent": "0.12.0",
    "@vitejs/plugin-vue": "^4.0.0",
    "@vue/tsconfig": "^0.1.3",
    "eslint": "8.51.0",
    "eslint-plugin-vue": "9.17.0",
    "naive-ui": "2.34.3",
    "npm-run-all": "^4.1.5",
    "typescript": "~4.7.4",
    "unplugin-vue-components": "0.24.1",
    "vfonts": "0.0.3",
    "vite": "^4.0.0",
    "vue-tsc": "^1.0.12"
  }
}
